Cemu - Bug #322

Marvel Avengers Battle for Earth crashes on the new update

04/23/2020 09:37 AM - DeenTV

Status: Accepted
Priority: Normal
Assignee: Petergov
Category: Compatibility
API:

Cemu Version:

Start date:

GPU Vendor/Model:

04/23/2020

Description

Hello, the title says it all, here's my log file

History

#1 - 04/24/2020 03:54 PM - Petergov
- Status changed from New to Accepted

- Assignee set to Petergov

#2 - 04/12/2021 01:07 AM - Serfrost
- Category set to Compatibility

Files

log.txt

04/19/2024

5.68 KB 04/23/2020
